ASP4x-Captcha-Imager

Prerequisites

ASP4x-Captcha-Imager declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ASP41.046ASP4-1.087117.14
Carp0Carp-1.3301125.71
Imager0.71Imager-1.000125.71